Opera Mini

George Ponder

Editor
Dec 28, 2001
543
0
0
Visit site
Which version of Opera Mini should i install on the BJII? High memory or low?

Nevermind....

But if there's a way to stop the program from asking about using HTTP, could someone share?
 
Last edited:

Dieter Bohn

Ex Editor in Chief
Feb 1, 2001
241
0
0
smartphoneexperts.com
There's no. Sadly, the way it works via Java pretty much demands it.

If I were you, I'd keep an eye on the MWG announcements from opera. Opera Mobile is really good and upcoming v9.5 looks unbelievably awesome. If they announce that if you purchase 8.65 now and you'll get a free upgrade to 9.5, I'd do it.
 

Members online

No members online now.

Forum statistics

Threads
323,160
Messages
2,243,363
Members
428,031
Latest member
MatthewHilbers